## kiriki 4.13.2

=== images/CMakeLists.txt ===
install(FILES
   dice-1.png
   dice-2.png
   dice-3.png
   dice-4.png
   dice-5.png
   dice-6.png
   dice-none.png DESTINATION ${DATA_INSTALL_DIR}/kiriki/images
)
