## kiriki 16.08.1

=== debian/changelog ===
kiriki (4:16.08.1-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * New upstream release (16.08.1)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 19 Oct 2016 00:09:09 +0200

kiriki (4:16.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Change the watch file to look for stable releases only.
  * Stop forcing the local installation to debian/tmp, letting the package
    directory as install place. (Closes: #835399)
    - remove kiriki.install, no more used now
  * Remove unused build dependencies: kio-dev, libkf5guiaddons-dev,
    libkf5kdelibs4support-dev, and libqt5svg5-dev.

 -- Pino Toscano <pino@debian.org>  Sat, 27 Aug 2016 15:24:53 +0200

kiriki (4:16.04.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * Remove menu file and friends
  * New upstream release (15.12.2).
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

 -- Maximiliano Curia <maxy@debian.org>  Sat, 28 May 2016 19:27:58 +0200
