## kiriki 17.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 cmake_minimum_required (VERSION 2.8.12 FATAL_ERROR)
 set (QT_MIN_VERSION "5.3.0")
+set (KF5_MIN_VERSION "5.15.0")
 
 find_package(ECM 1.7.0 REQUIRED CONFIG)
 set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
@@ -10,13 +11,13 @@
 find_package(KF5 REQUIRED COMPONENTS 
     CoreAddons 
     Config 
+    Crash
     DBusAddons 
     DocTools
     I18n 
     ConfigWidgets 
     IconThemes 
     XmlGui
-    DocTools
 )
     
 find_package(KF5KDEGames 4.9.0 REQUIRED)
@@ -25,7 +26,7 @@
 include(ECMAddAppIcon)
 include(ECMInstallIcons)
 include(KDEInstallDirs)
-include(KDECompilerSettings)
+include(KDECompilerSettings NO_POLICY_SCOPE)
 include(KDECMakeSettings)
 
 add_definitions(-DQT_USE_FAST_CONCATENATION -DQT_USE_FAST_OPERATOR_PLUS)
@@ -36,3 +37,7 @@
 add_subdirectory(icons)
 add_subdirectory(doc)
 feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)
+ki18n_install(po)
+if (KF5DocTools_FOUND)
+ kdoctools_install(po)
+endif()
