=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                libkf5doctools-dev,
                libkf5i18n-dev,
                libkf5iconthemes-dev,
-               libkf5kdegames-dev (>= 4:18.12.3~),
+               libkf5kdegames-dev (>= 4:19.04.3~),
                libkf5xmlgui-dev,
                pkg-kde-tools (>= 0.14),
                qtbase5-dev (>= 5.3.0~),
